Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# accellabel.h File Reference

A GtkAccelLabel C++ wrapper interface. More...

`#include <inti/gtk/label.h>`
`#include <gtk/gtkaccellabel.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkAccelLabel C++ wrapper interface.

The AccelLabel widget is a subclass of Label that also displays an accelerator key on the right of the label text, e.g. 'Ctl+S'. It is commonly used in menus to show the keyboard short-cuts for commands.
Main Page - Footer